Page MenuHomePhabricator

MW-1.27.0-wmf.16 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Feb 26 2016, 10:12 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 26 2016, 10:12 PM
greg triaged this task as Medium priority.Feb 26 2016, 10:16 PM
greg edited subscribers, added: mmodell; removed: StudiesWorld.
greg renamed this task from MW-1.27-wmf.16 deployment blockers to MW-1.27.0-wmf.16 deployment blockers.Mar 11 2016, 7:31 PM
Luke081515 updated the task description. (Show Details)Mar 17 2016, 8:50 PM
greg closed this task as Resolved.Mar 17 2016, 9:51 PM